/* ScreenCSS-CG */
/*____________generell_________________________*/
html,body{
  height: 95%;
  margin: 0;
  padding: 0;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
}
* {	
	margin:0;
	padding:0;
}
.farbsammlung{
	color: #4c4e7a;
	color: #4B6983;
	color: #C12007;
}
#container {
	width:980px; 
	margin:1em auto;
	border: 1px solid black;
	position: relative;
	/*CSS3 +++ */
	box-shadow:2px 2px 6px #333333;
	border-radius: 0px 25px 0px 25px;  /* W3C Standard, Opera */
	-moz-border-radius:    0px 25px 0px 25px; /* Firefox */
	-webkit-border-radius:  0px 25px 0px 25px;  /* Safari, Chrome */
	/*CSS3 --- */
	background-color: #fff;
}
.clear, .cl {clear:both;}
h1{font-size:1.3em;}
h1,h1 a{
	clear:both;
	font-size:22px;
	color:#0071B7;
	padding:0.5em 0;	
}
h1.information{
    color: #FFFFFF;
    font-size: 1.2em;
    padding: 0 0 0.2em 0.2em;
    width: 100%;
	margin: 1em 0 0.7em 0;
	/*background-color: #76732E;*/
	background-color: #617504;
}
h1.kontakt {
    color: #FFFFFF;
    font-size: 1.2em;
    padding: 0 0 0.2em 0.2em;
    width: 100%;
	margin: 1em 0 0.7em 0;
	/*background-color: #76732E;*/
	background-color: #4B6983;
}

h1.son{
    color: #FFFFFF;
    font-size: 1.2em;
    padding: 0 0 0.2em 0.2em;
    width: 100%;
	margin: 1em 0 0.7em 0;
	/*background-color: #76732E;*/
	background-color:#C12007;
}
.adr, .fn, .email{padding:0.5em 0;}
.fn{font-weight:bold;}
h2, .tx-cal-controller h1{
	color:#0071B7;
	font-size:1.4em;
	margin:1em 0 0.4em 0;
}
h3{font-size:1.2em;padding-top:5px;}
#content li{text-align:justify;}
p{line-height:1.3em;}

#content p,#content li{	
	padding:3px 0px 5px 0px;
	line-height:130%;
}
#content p.bodytext,#content p{
	width:570px;
	text-align:justify;
}
a{
	text-decoration:none;
	color:#004066;
}
dt a{
	/*color:#0071B7;*/
}
a:hover{text-decoration:underline;}

/*____________Header_________________________*/
#header{
	height:100px;
	background-color:#FFF;
	/*background-image:url(http://www.fischerleben-schleswig-holstein.de/fileadmin/img/kistenausschnitt.jpg);*/
	background-image:url(../img/fischerleben-header.jpg);
	/*background-color:#0071B7;*/
	/*CSS3 +++ */
	border-radius: 0px 25px 0px 0px;  /* W3C Standard, Opera */
	-moz-border-radius:    0px 25px 0px 0px; /* Firefox */
	-webkit-border-radius:  0px 25px 0px 0px;  /* Safari, Chrome */
	/*CSS3 --- */
}
#sitelogo, #sitelogo:hover{
	padding:1em 0.4em;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:40px;
	font-weight:bold;
	text-decoration:none;
}
#language{}
#metanav{float:right;margin:0.5em 1em 0.5em 0.5em;
	padding:2px;
}
#metanav ul{list-style:none;}
#metanav ul li {display:inline;}
#metanav a{color:#FFF;font-weight:bold;}

/*____________Menu_________________________*/
#nav{
	background-color:#2F2F2F;
	height:33px;
}
#nav ul {
	list-style:none;
}
#nav li{z-index:20;}
#nav ul li {
	float:left;
	position:relative;
	/*display:inline; */}
	
#nav a {
	/*display:block;*/
	float:left;
	padding:8px 0.75em; /*wie Schriftgroesse bei *{} */
	color:#FFFFFF;
	font-size:14px;
}
#nav a:hover {
	background-color:#727272;
	color:#FFFFFF;
}
#nav ul ul{
  	display: none;
    float: left;
    left: 0;
    position: absolute;
    /*top: 36px;*/
	top: 32px;
    width: 180px;
    z-index: 99999;
}
#nav ul ul li {min-width: 130px;}
#nav ul ul a {
    background-color:#333333;
	filter:alpha(opacity=90); /* für IE6 + */
  	opacity: 0.9; /* CSS3 Standard */
    height: auto;
    line-height: 1em;
    padding: 10px;
    width: 160px;
}
#nav ul ul *:hover > a {
    background: none repeat scroll 0 0 #333333;
	filter:alpha(opacity=90); /* für IE6 + */
  	opacity: 0.9; /* CSS3 Standard */
    color: #FFFFFF;
}
#nav ul li:hover > ul {display: block;}
#nav ul li.active {background-color: #727272;}
#nav ul ul ul {left: 100%;top:0;}

#search{
	float:right;
	color:#FFFFFF;
	padding:1px;
}
#search input[name="tx_indexedsearch[sword]"]{
	width:120px;
}
#search input{
	margin:0 0.4em;
}
[type=submit]{
	padding:0px 8px;
}
#breadcrumbs{
	color:#000000;
	clear:both;
	padding:0.5em 0.9em;	/*background-color:#0071B7;*/
}
#breadcrumbs a{color:#000000;}

/*____________Content_________________________*/
#content,#right{padding:0.9em;}
/*#left{float:left;}*/
#content{
	width:58%;
	float:left;
	min-height:400px;
}
#content ol,#content ul{margin-left:2em;}
.fl{float:left;}
.cb{clear:both;}
h2.list{
	color:#2F2F2F;
	font-size:1.2em;
}
.clist{
	border-top:1px solid #4B6983;
	clear:both;
	padding:10px 0;}
.clist img{
	float:left;	
	width:200px;
	padding-right:10px;
}
.mehr{
	float:right;
}
.mehr a{color:#4B6983;}
#titelbild img{float:left;}
.bildunterschrift{
	padding:0.6em 0 0.4em 0;
	font-weight:600;
	width:400px;
	font-size:0.9em;
	color:#363636;
}
.kleinbild{
float:left;
height:73px;
padding:0 10px;
}
.kb_mitte{
	padding-top:3px;
	padding-bottom:3px;}
#right{
	padding-left:0;
	width:34%;
	float:right;
}
/* eigentlich: .fvk-eintrag, .vcard, div.news-latest-item, */
.infotext, .fvk-eintrag, .vcard, #right div.csc-default, #right div#calendar-event{
	margin-top:7px;
	padding:5px;
	border-bottom:1px solid black;
}
#right div.csc-default, #right div#calendar-event{
	margin-top:10px;
	padding:5px 5px 15px 5px;
	border-bottom:1px solid black;
	/*CSS3 +++ */
	box-shadow:2px 2px 6px #333333;
	border-radius: 0px 0px 0px 5px;  /* W3C Standard, Opera */
	-moz-border-radius:    0px 0px 0px 5px; /* Firefox */
	-webkit-border-radius:  0px 0px 0px 5px;  /* Safari, Chrome */
	/*CSS3 --- */
}
/*Ausblenden, falls leer:*/
#right div.csc-default:empty{display:none;}
/*.vcard{padding:3px;}*/
#right ol, #right ul{padding:5px 0px 0px 25px;}
#map{
	width:330px;
	height:283px;
	z-index:1;
	border:1px solid #666;
}

#map-intern{/* Zum setzen von Punkten,wird nur angezeigt, wenn man im BE iengeloggt ist.*/
/*	width:600px;
	height:600px;*/
	width:330px;
	height:283px;
}
.cat {line-height:2em;} /* Radionbutton für die Auswahl der Karten-Kategorien */

#border{}/*liegt im right-div*/
#border h1{
	font-size:1.2em;
	padding:0.8em 0 0.2em 0;
	/*border-top:1px solid #494949;*/
}
#border h2{
	color:0071B7;
	margin:1.5em 0 0.4em 0;
}
#border p{
	line-height:1.5em;
	padding-left:0.5em;
}
#border .terminbeschreibung p{
	padding:0;
	line-height:normal;
}
#border ul li{
	margin-left:1.6em;
	line-height:1.4em;
}
#border div div{float:left;}
.termin{clear:both; padding-top:1em;}
.terminbeschreibung{padding:0.5em; width:180px;}
#border img{width:140px;}
#border a{color:#000000;}

/*_____________Karte_____________*/

.col{
	margin-top:2em;
	border-left:2px solid #494949;
	padding:0.5em;
	width:31%;
	float:left;
}
.colleft{border-left:0;}
.col h1, #border h2{
	width:100%;
	font-size:1.2em;
	padding-bottom:0.2em;
	padding-left:0.2em;
	/*color:#343434;*/
	color:#FFFFFF;
}
.orange{background-color:#F3A036;}
.blau{background-color:#4B6983;}
.gruen{background-color:#76732E;}

/*_____________Startseite freiwillige Vereinbarung_____________*/

#freiwilligeVereinbarung a:hover{
	text-decoration: none;
	color:#0071b7;
}
#freiwilligeVereinbarung .kartenlink{
	text-align: right;
}
#freiwilligeVereinbarung .startmeldung{
	font-style: italic;
}

/*____________Footer_________________________*/
#footer{
	clear:both;
	border-top:1px solid #666666;
	padding:1em;	
	text-align:center;
	color:#CCCCCC;
	background-color:#2F2F2F;
	/*CSS3 +++ */
	border-radius: 0px 0px 0px 25px;  /* W3C Standard, Opera */
	-moz-border-radius:    0px 0px 0px 25px; /* Firefox */
	-webkit-border-radius:  0px 0px 0px 25px;  /* Safari, Chrome */
	/*CSS3 --- */
}
#footer a{color:#EAEAEA;}

/*____________Karte_________________________*/
#map h1 a{
font-size:13px;}
/* Kartenhinweis auf dern Uebersichtsseiten: */
p#kh{
	padding:5px 0px;
	text-align:justify;
}
/*____________Listenansicht_________________________*/
.listenansicht{}
.listenelement{
padding:1em 0 1.5em 0;
border-bottom:1px solid black;}
.listenelement a{
	color:#0071B7;
	font-size:1.2em;
	font-weight:bold;
}
/*____________Smoothgallery_________________________*/
/*Bildunterschrift in der Lightbox:*/
#rglbTitle{color:#D5D5D5; font-size:13px;}
.jdGallery div.slideElement{background-color:#FFFFFF;}
.jdGallery .slideInfoZone h2{
	font-size:12px;
	color:#FFF;
}
div.content div.myGallery{border-color:#666;}
/*____________Teaserliste_________________________Fuer die Uebersichstlisten cg*/
.teasermenu p{padding:0.5em 0 1em 0;}
.teasermenu * {
	margin:0;
	padding:0;
}
#content .teasermenu ul{
	margin-left:0;
	list-style-type:none;
	width:570px;
/*	background:#FFFFFF;
	border: 1px solid black;*/
	border-top:none;
	line-height:1.3em;
}
#content .teasermenu ul li{
	padding:5px 0px 10px 0px;
	min-height:1px;
	border-top:1px solid black;
}
.teasermenu ul li a.bildlink{
	width:150px;
	float:left;
	margin-right:10px;
}
.teasermenu ul li a.bildlink img{vertical-align:top;}
.teasermenu ul li dl{
	float:right;
	width:400px;
}
.teasermenu ul li dl dt{
	font-size:1.3em;
	font-weight:bold;
}
.teasermenu ul li dl dt a{display:inline;}
.teasermenu ul li dl dd {padding-top:1em;}
.teasermenu ul li .clearer{
	clear:both;
	visibility:hidden;
	font-size:0;
	line-height:0;
	height:0;
}

/*____________Kartenhilfe_________________________*/
.kh{padding:3px 0;}

/*____________Mailform_________________________*/
.csc-mailform{border:none; padding:5px 0px;}
.csc-mailform-label{font-weight:bold; padding:4px 0px;}
.csc-mailform-field input, .csc-mailform-field textarea{width:320Px; margin-bottom:10px;}

/*____________News_________________________*/

div.news-latest-container{padding:0px;}
div.news-latest-item p {color:#000000;}
div.news-latest-item h2 {
	font-size:13px;
	padding:3px 0px 5px 0px;
}
#right h1.csc-firstHeader{font-size:16px;}
.news-latest-container h1.information{margin-top:5px;}

/*____________Cal_________________________*/
.tx-cal-controller h1{
	text-align:left;
}
.tx-cal-controller .month-small th, .tx-cal-controller .month-medium th, .tx-cal-controller .month-large th, .tx-cal-controller .gridcontainertop, .tx-cal-controller .gridcontainertop .daynames td {
  background-color:#E8E8E8;
}
.tx-cal-controller .gridcontainertop, .tx-cal-controller .dayview, .tx-cal-controller .weekview, .tx-cal-controller .gridcontainer{
	border-color:#E8E8E8;
}

.tx-cal-controller .default_catheader_text a{font-size:0.8em;} 
.calzeit{
	font-weight:bold;
	line-height:2em;
}
div#calliste h2{color:#333333; font-size:1.2em; line-height:120%;}
div.callistitem{}
.callistphoto{float:left;margin-right:10px;}
.callistdesc{vertical-align:top;}
#calendar-event h1{
	font-size:1.5em;
}
#calendar-event .zeit{
	font-weight:bold;
	font-size:1.1em;
}
#calendar-event table p{
	width:400px;
	font-size:1em;
}
.tx-cal-controller dt,.tx-cal-controller dd{
	float:left;
    margin:2px 0;
    padding:5px 0;
}
.tx-cal-controller dd{margin-left:10px;}
.tx-cal-controller dd a{font-size:0.7em; font-weight:bold;}
#content .tx-cal-controller dd{width:430px;}
#right .tx-cal-controller dd{width:180px;}
#right .tx-cal-controller h1{
	color:#FFFFFF;
	font-size: 1.2em;
    margin: 1em 0 0.7em;
    padding: 0 0 0.2em 0.2em;
}
#aktDatum{
	font-size:18px;
	color: #0071B7;
	height:24px;
	font-weight:bold;
}
/*FE-Login:*/
.tx-felogin-pi1 fieldset{border:0;}
.tx-felogin-pi1 div.error, .tx-felogin-pi1 h3{font-size: 13px; font-weight:bold; color:#C03;padding-bottom:10px;}
.tx-felogin-pi1 h3{color:#617504;}
div.login_button, div.login_input label[for="pass"]{padding-top:8px;}


/* Grosse Kartenansicht,  quer ueber die Seite */
#tm{
    position: relative;
    overflow: hidden;
	top:-1px;
	height:400px;
	width:980px;
	
}

#tm_menu{
	position:absolute;
	top:190px;
	right:7px;
	z-index:2;
	padding:5px 3px;
	color: #FFF;
	font-weight: bold;
}
#tm h1{
	font-size:13px;
	min-width:120px;
}
.melurIframe{
	border:none;
	width:620px;
/*	height:100%;*/
	height:800px;
}

.alpha60 { /* Bessere Variante, da nur der Hintergund transparent wird. Nachteil: IE kann es mal weider nicht.*/
	background: rgb(0, 0, 0); /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.6); /* RGBa with 0.6 opacity */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000); /* For IE 5.5 - 7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)"; /* For IE 8*/
}
.shadow{/* CSS3 */ box-shadow:2px 2px 3px #333333;}


/*Die Tabs auf den Angelseiten:*/
ul.tabs{
	list-style-type: none;
}
.tabs li{
	display: none;
}
.tabs li:first-of-type {
	display: block;
}
.tabs{
	width:570px;
	position: relative;
	min-height: 250px;
	left:-20px;
	padding: 20px;
	border: 1px solid #CCC;
	padding-bottom: 50px;
	z-index:1;
}
ul.tabmenu{
	position: relative;
	left:-20px;
	list-style-type: none;
}
.tabmenu li{ 
	font-size: 13px;
	display:inline-block; 
	width:100px;
	height: 16px;
	border: 1px solid #CCC;
	background-color: #E5E5E5;
	/*CSS3 +++ */
	border-radius: 0px 5px 0px 0px;  /* W3C Standard, Opera */
	-moz-border-radius:    0px 5px 0px 0px; /* Firefox */
	-webkit-border-radius:  0px 5px 0px 0px;  /* Safari, Chrome */
	/*CSS3 --- */

}
.tabmenu li.active{
	position: relative;
	top:2px;
	height: 17px;
	border-bottom: none;
	background-color: #fff;
	z-index:2;
}
.tabmenu li a{ 
	width:110px;
	padding:5px;
}